# Translation of Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-04-02 17:37:27+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - WP Rollback &#8211; Rollback Plugins and Themes - Stable (latest release)\n"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: wp-rollback.php
msgid "https://wprollback.com/"
msgstr "https://wprollback.com/"

#. translators: %s Link.
#: wp-rollback.php:278
msgid "Sorry, we couldn't find a changelog entry found for this version. Try checking the <a href=\"%s\" target=\"_blank\">developer log</a> on WP.org."
msgstr "Sorry, we konden geen wijzigingslog regel vinden voor deze versie. Controleer de <a href=\"%s\" target=\"_blank\">ontwikkelaar log</a> op WP.org."

#. Description of the plugin
#: wp-rollback.php
msgid "Rollback (or forward) any WordPress.org plugin, theme or block like a boss."
msgstr "Rollback (of vooruit) een WordPress.org plugin, thema of blok alsof het niets was."

#: wp-rollback.php:634
msgid "(WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.)"
msgstr "(WordPress kon geen beveiligde verbinding opzetten naar WordPress.org. Neem contact op met je systeembeheerder.)"

#: wp-rollback.php:631
msgid "An unexpected error occurred. Something may be wrong with WordPress.org or this server&#8217;s configuration. If you continue to have problems, please try the <a href=\"https://wordpress.org/support/\">support forums</a>."
msgstr "Er is een onverwachte fout opgetreden. Er is mogelijk iets mis met WordPress.org of de configuratie van deze server. Als je problemen blijft ondervinden, probeer dan de <a href=\"https://wordpress.org/support/\"> ondersteuningsforums te raadplegen</a>."

#: wp-rollback.php:359
msgid "You do not have sufficient permissions to perform rollbacks for this site."
msgstr "Je hebt niet voldoende rechten om rollbacks voor deze site uit te voeren."

#: wp-rollback.php:284
msgid "Please select a version number to perform a rollback."
msgstr "Selecteer een versienummer om een plugin of thema terug te plaatsen."

#: wp-rollback.php:246 build/admin.js:1
msgid "Loading..."
msgstr "Aan het laden..."

#: wp-rollback.php:242
msgid "No Rollback Available: This is a non-WordPress.org theme."
msgstr "Geen rollback beschikbaar. Dit is helaas geen WordPress.org thema."

#: wp-rollback.php:142 wp-rollback.php:154
msgid "Cheatin&#8217; huh?"
msgstr "Valsspelen, hé?"

#: src/class-rollback-multisite-compatibility.php:83 wp-rollback.php:241
#: wp-rollback.php:403 wp-rollback.php:404 wp-rollback.php:514 build/admin.js:1
#: build/admin.js:4
msgid "Rollback"
msgstr "Terugplaatsen"

#. Plugin Name of the plugin
#. Author of the plugin
#: wp-rollback.php build/admin.js:1
msgid "WP Rollback"
msgstr "WP Rollback"

#: src/rollback-action.php:49
msgid "This rollback request is missing a proper query string. Please contact support."
msgstr "Deze rollback aanvraag mist een goede query string. Neem contact op met ondersteuning."